<!DOCTYPE html>
<html lang="uk">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Shevchenko</title>
</head>
<body style="text-align: center;">
  <h3>Тарас Шевченко - Заповіт</h3>
  <div style="width: 200px; text-align: start; margin-left: auto; margin-right: auto; margin-bottom: 20px;">
    Як умру, то поховайте <br>
    Мене на могилі <br>
    Серед степу широкого <br>
    На Вкраїні милій, <br>
    Щоб лани широкополі, <br>
    І Дніпро, і кручі <br>
    Було видно, було чути, <br>
    Як реве ревучий. <br>
    Як понесе з України <br>
    У синєє море <br>
    Кров ворожу... отойді я <br>
    І лани і гори — <br>
    Все покину, і полину <br>
    До самого Бога <br>
    Молитися... а до того <br>
    Я не знаю Бога. <br>
    Поховайте та вставайте, <br>
    Кайдани порвіте <br>
    І вражою злою кров’ю <br>
    Волю окропіте. <br>
    І мене в сем’ї великій, <br>
    В сем’ї вольній, новій, <br>
    Не забудьте пом’янути <br>
    Незлим тихим словом. <br>
  </div>
  <i>25 декабря 1845, в Переяслові</i>
</body>
</html>